---
group:
  name: 'crosswalk-project'
  description: ''
  projects:
  - name: 'cordova-plugin-crosswalk-webview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'crosswalk'
    description: ''
    mirrorRelease: false
    topic: ''
  